.clear{ clear:both;}
.header{  height:180px; margin:0; padding:0; position:center;}
.header1{  width:1035px; height:180px; margin:0; padding:0;}
.header2{  width:1000px; height:180px; margin:0; left:35px; padding:0; position:center;}
.header3{  width:860px; height:180px; margin:0; padding:0;}
.logoarea{ width:612px; float:left;}
.logotextcont{ /*width:368px;*/ float:right; padding:30px 0 0 10px;}
.logotextcont2{ /*width:0px;*/ float:right; padding:0px 0 0 0px;}
.logotextcont3{ /*width:275px;*/ float:right; padding:30px 0 0 10px;}
.foaredv{ width:400px; position:absolute; right:0;}
.foaredv p{ padding:7px 0 24px 0; font:bold 13px Arial, Helvetica, sans-serif; color:#4c66a4;}


.banner{ height:215px; margin:0 auto; background-color:#fff; width:982px; padding-left:0; padding-right:0; padding-top:0px; padding-bottom:0}
.belbadv{ height:17px; background:url('../image/babebg.jpg') no-repeat; margin:0 auto; width:982px}
.midcont{ margin:0; min-height:200px; width: 100%;  padding-left:2px; padding-right:2px; padding-top:-30px; padding-bottom:0px} 
.midcont h1{ font:normal 14px Arial, Helvetica, sans-serif; color:#1634B0; /*border-bottom:solid 1px #CDCDCD;*/ height:30px; margin:0 0 10px 0; padding:5px 0 0 10px; width:510px; float:center;}
.midcont1{ margin:0; min-height:768px; repeat-y;; padding-left:2px; padding-right:2px; padding-top:0px; padding-bottom:0px} 
.midcont1 h1{ font:normal 14px Arial, Helvetica, sans-serif; color:#1634B0; /*border-bottom:solid 1px #CDCDCD;*/ height:30px; margin:0 0 10px 0; padding:5px 0 0 10px; width:626px; float:left;}
.midcont2{ margin:0; min-height:768px; repeat-y;; padding-left:2px; padding-right:2px; padding-top:0px; padding-bottom:0px; position: center} 
.midcont2 h1{ font:normal 14px Arial, Helvetica, sans-serif; color:#1634B0; /*border-bottom:solid 1px #CDCDCD;*/ height:30px; margin:0 0 10px 0; padding:5px 0 0 10px; width:1050px; float:center;}
.midcont3{ margin:0; min-height:500px; padding-left:2px; padding-right:2px; padding-top:0px; padding-bottom:0px} 
.midcont3 h1{ font:normal 14px Arial, Helvetica, sans-serif; color:#1634B0; /*border-bottom:solid 1px #CDCDCD;*/ height:30px; margin:0 0 10px 0; padding:5px 0 0 10px; width:626px; float:center;}
.midcont4{ margin:0; min-height:80px; repeat-y;; padding-left:2px; padding-right:2px; padding-top:0px; padding-bottom:0px} 
.midcont4 h1{ font:normal 14px Arial, Helvetica, sans-serif; color:#1634B0; /*border-bottom:solid 1px #CDCDCD;*/ height:30px; margin:0 0 10px 0; padding:5px 0 0 10px; width:626px; float:center;}








/*---new message------*/

.mesdv{ width:930px;  margin:0; padding:0;}
.mestabar{ margin:0; padding:0 }
.mestabar td{ font:normal 14px Arial, Helvetica, sans-serif; color:#333; padding-bottom:10px;}
.mestabar td span{ font:normal 14px Arial, Helvetica, sans-serif; color:#717070; padding-right:320px;}
.seopdv{ border:solid 1px #cdcdcd; width:280px; padding:5px; outline:none; font:normal 12px Arial, Helvetica, sans-serif; color:#333;  }
.inpbtn{ padding:0 2px 0 0;}


html, body, body2, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead { margin: 0; padding: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
h1, h2 { display:inline; font-weight:normal; color:#FFF;}
body { font-family:Arial; font-size:15px; color:#000; }
body2 { font-family:Arial; color:#56584E; font-size:17px; }
a { color:#4c66a4; text-decoration:none; font-size:14px; }
img { border:0px none; }
ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; } 
/* remember to define focus styles! */
:focus { outline: 0; }
/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
.del { text-decoration: line-through; }
/* tables still need 'cellspacing="0"' in the markup */ 
table { border-collapse: collapse; border-spacing: 0; table-layout:auto; }

[ctrv]{
    display:table !important;
}

[ctrv] > *{ /* adressing direct discendents */
      display:table-cell;
      vertical-align: middle;
      // text-align: center; /* optional */
}




/* common for all starts */
.flt_left{ float:left; }
.flt_rgt{ float:right; }
.cntr_algn{ margin:0 auto;}
.no_pad_mrg{ margin:0px; padding:0px;}
.mrg_top{ margin-top:10px;} 
.mrg_bottom{ margin-bottom:10px; padding:0;}
.mrg_bottom5{ margin-bottom:5px;}
.mrg_left{ margin-left:10px; }
.mrg_rgt{ margin-right:10px; }
.mrg_rgt_5{ margin-right:5px; }
.top_btm_mrg{ margin:10px 0 10px 0;} 
.border{ border:1px solid #e1e1e3;}
.brdr_rgt{border-right: 1px solid #ccc;}
.brdr_diff_style{border-left:0px none #fff; border-right:0px none #fff; border-top:1px dotted #ccc; border-bottom:2px solid orange; height:1px; }
.border_btm{ border-bottom:1px solid #a2bdce;}
.wall_pad{ padding:5px;}
.pad_tp_btm{padding:5px 0;}
.pad_top{padding-top:5px;}
.pad_btm{padding-bottom:5px;}
.pad_right{padding:0 5px 0 0;}
.pad_left{padding:0 0 0 5px;}
.srch_input_box { color:#333333; border:0px solid #ccc; background: #ffffff;  font-size:11px; width:240px; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px 30px 30px 30px; position:relative; }
.input_box3 { color:#333333; border:1px solid #ccc; background: #ffffff; padding:6px 6px; font-size:11px; position:relative; }
.input_boxtextar { color:#333333; border:1px solid #ccc; background: #ffffff; padding:6px 6px; font-size:11px; position:relative; width:90%; }

.input_box .bdr { border:0px none;  }
.input_box_sml { color:#333333; border:1px solid #ccc; background: #ffffff; padding:5px 5px;  font-size:11px; width:150px; position:relative; }
.input_box_sml1 { color:#333333; border:1px solid #ccc; background: #ffffff; padding:5px 5px;  font-size:11px; width:119px; position:relative; }
.input_box_sml .bdr { border:0px none; }
.clear { clear:both; }
.star { color:#b70000; font-size:11px; padding:0 10px 0 0; }
.lblError { color:#b70000; font-size:10px; font-weight:bold; }
.shadow{box-shadow: 2px 2px 3px #cfcfcf;}
.shadow2{box-shadow: 0px 2px 4px 4px #cfcfcf; background-color:#ffffff;}
.shd_menu{box-shadow:0px 2px 2px rgba(50, 50, 50, 0.30);}

.full_div{ width:980px; padding:5px;}
.white_bg{background-color: #fff; padding: 5px; line-height:22px; color:#000;}
.white_bg_wid_shadow{background-color:#fff; padding: 5px; line-height:22px; color:#000; -moz-box-shadow:0 0 6px 2px #dddddd; -webkit-box-shadow: 0 0 6px 2px #dddddd; box-shadow:0 0 6px 2px #dddddd;}
.blue_bg { background-color:#216cc4; padding:10px 5px; color:#fff; }
.blue_bg2{ background-color:#509dda; padding:10px 5px; color:#fff; }
.grey_head{  background:url('/common/images/colocatetop_mid.gif') repeat-x left top; line-height:40px; font-size:16px; color:#fff; padding-left:10px; padding-right:10px; padding-top:0; padding-bottom:0   }
.grey_box_drk{ background: url('/common/images/colocatetop_mid.gif') repeat-x; -webkit-border-radius: 40px; -moz-border-radius: 40px; border-radius:40px 40px 40px 40px; line-height:17px; color:#fff; font-size:14px; font-weight:bold; padding-left:20px; padding-right:20px; padding-top:5px; padding-bottom:5px}
.white_grey_gradient{ background: #f1f2f4 url('/common/images/innerpagesprite.jpg') 0px -1922px; padding-left:5px; padding-right:5px; padding-top:10px; padding-bottom:10px}
.white_fade{ background-color:#f8f8f9; padding:8px 5px;}
.bullet_orange { position:relative; background: #ee5f0d url('/common/images/homesprite1.jpg') 0px -696px; text-align: center; color:#ffffff; font-weight:bold; border:0px none;; padding-left:6px; padding-right:6px; padding-top:2px; padding-bottom:2px }
.dark_grn_head { background:url('/common/images/greenmid.png') repeat-x left top; position:relative; padding-left:5px; padding-right:0px; padding-top:5px; padding-bottom:0px }      
.dark_blue_head { background:url('/common/images/bluecloudmid.png') repeat-x left top; position:relative; padding-left:5px; padding-right:0px; padding-top:5px; padding-bottom:0px }
.blue_lite_head{background:#0b819a url('/common/images/mid-dark-offer.png') repeat-x left top; font-size:14px; line-height:40px; color:#fff; font-weight:bold; position:relative; padding-left:10px; padding-right:5px; padding-top:0; padding-bottom:0}
.skyblue_head { background:#3080bb url('/common/images/innerpagesprite.jpg') 0px -499px; color:#fff;  line-height:38px; position:relative; padding-left:10px; padding-right:10px; padding-top:0; padding-bottom:0  }
.pack_blue { background: #199bb7 url('/common/images/lemonmid.png') repeat-x left top; color:White; margin-left:0px; margin-right:0px; margin-top:7px; margin-bottom:0px; padding-left:4px; padding-right:4px; padding-top:7px; padding-bottom:7px}
.pack_grn { background:#28a26b url('/common/images/greenmid.png') repeat-x left top; color:White; margin-left:0px; margin-right:0px; margin-top:7px; margin-bottom:0px; padding-left:4px; padding-right:4px; padding-top:7px; padding-bottom:7px}
.pack_drk_blue { background:#3e78cf url('/common/images/bluecloudmid.png') repeat-x left top; color:White; margin-left:0px; margin-right:0px; margin-top:7px; margin-bottom:0px; padding-left:4px; padding-right:4px; padding-top:7px; padding-bottom:7px}
.pack_brown { background:#8f4e28 url('/common/images/browncloudmid.png') repeat-x left top; color:White; margin-left:0px; margin-right:0px; margin-top:7px; margin-bottom:0px; padding-left:4px; padding-right:4px; padding-top:7px; padding-bottom:7px}
.pgr .pgrlink { padding:2px; text-decoration:none; color:#000; border-right:1px solid #000; }
.commonformfield { text-align:left; color:#585858; font-size:11px; border:1px solid #68b5fd; padding:2px; margin:2px; background:#fff; }
.commonformfieldwatermark { text-align:left; color:#989898; font-size:11px; border:1px solid #68b5fd; padding:2px; margin-top:4px; height: 20px;}
.section_left { width:723px; float:left; }
.section_right { width:252px; float:left; padding:0px 0px 30px 10px; }
.sec_rgt_banner { border: 1px solid #ccc; background:#e1e1e1; }
.price { padding:20px 0px 0px 0px; font-size:30px; color:#000; text-align:center;}
.price span { font-size:30px; color:#075bb4; }
#searchresult { background-color:#e9e9e9; margin:10px 0px;}
.black_bg_box { background:#434141; border-left:1px solid #434141; border-right:1px solid #434141; padding:7px 2px; color:#fff; }

.top_rnd{-webkit-border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0; position:relative; }
.btm_rnd{-webkit-border-radius: 0 0 4px 4px; -moz-border-radius:0 0 4px 4px; border-radius:0 0 4px 4px; position:relative; }
.rgt_btm_rnd{-webkit-border-radius: 0px 8px 8px 0; -moz-border-radius: 0px 8px 8px 0; border-radius: 0px 8px 8px 0; position:relative; }
.full_rnd_no_PIE{-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;  }
.top_rnd_no_PIE{-webkit-border-radius: 8px 8px 0 0; -moz-border-radius: 8px 8px 0 0; border-radius: 8px 8px 0 0;}
.btm_rnd_no_PIE{-webkit-border-radius: 0 0 8px 8px; -moz-border-radius:0 0 8px 8px; border-radius:0 0 8px 8px;  }
.investorul { float:left; margin:0; padding:0 0 0 10px; }
.investorul ul {margin:0;  padding:0;   list-style:none;}
.investorul li { background:url('/common/images/watch-demo-icon.gif') no-repeat 0 .5em; float:left;  padding:0; margin:0; line-height:22px}
.investorul li a { text-decoration:none; float:left; padding:0 0px 4px 12px; color:#000; }
.list_icon_arrow li { list-style-type:none; background:url('/common/images/innerpagesprite.jpg') no-repeat 0px -554px; padding-left:15px; margin-bottom:12px; line-height:14px; vertical-align:bottom }
.list_icon_tick li { list-style-type:none; background:url('/common/images/tick2.gif') no-repeat left top; padding-left:30px; margin-bottom:10px; line-height:20px }
.list_icon_big_arrow li { list-style-type:none; background:url('/common/images/crm-features-icon.gif') no-repeat 0 3px; padding-left:20px; margin-bottom:12px; line-height:20px; vertical-align:bottom }
.list_icon_pdf li { list-style-type:none; background:url('/common/images/icon-pdf.gif') no-repeat left top; padding-left:30px; margin-bottom:10px; line-height:21px; color:#000 }
.list_icon_tick_new li { list-style-type:none; background:url('/common/images/innerpagesprite.jpg') no-repeat -307px -434px; padding-left:30px; margin-bottom:10px; line-height:20px}
.list_icon_tick_bold li { list-style-type:none; background:url('/common/images/innerpagesprite.jpg') no-repeat 0px -1723px; margin-bottom:10px; line-height:20px; margin: 5px; padding-left:30px; padding-right:0; padding-top:5px; padding-bottom:5px }
.list_icon_tick_bold li:hover {background:#e6f2f6 url('/common/images/innerpagesprite.jpg') no-repeat 0px -1767px; }
.outer_cont{width:100%;}


/*manage-services starts*/
table.tablebox { border:1px solid #CCC; border-bottom:0px; border-right:0px; }
table.tablebox th { font-weight:bold; font-size:14px; border-bottom:1px solid #CCC; border-right:1px solid #CCC; padding:5px 5px; }
table.tablebox td { font-size:11px; border-bottom:1px solid #CCC; border-right:1px solid #CCC; padding: 7px 5px 7px 5px; }

.innerAccOver { background:#d8d8d8 url('/common/images/collapse.gif') no-repeat right 3px !important; font-size:12px; font-weight:bold; text-align:left; color:#000; border:1px solid #bdc9e1; cursor:pointer; padding:5px; margin-left:0; margin-right:0; margin-top:0; margin-bottom:5px }
.innerAccNormal { background:#d8d8d8 url('/common/images/expand.gif') no-repeat right 3px !important; font-size:12px; font-weight:bold; text-align:left; color:#000; border:1px solid #bdc9e1; cursor:pointer; padding:5px;; margin-left:0; margin-right:0; margin-top:0; margin-bottom:5px }
.contentBody { text-align:left; }

/*index-new*/
.shd_lft_rgt{box-shadow:2px 0 2px  #dddddd,  -2px 0 2px #dddddd;}
.search_cont{ background: url('/common/images/drk_search_bg.gif') repeat-y; height:40px; padding:30px}
.selectvald select {font-size:16px;font-family:Arial, Helvetica, sans-serif; position: absolute; top:8px; left: 444px; width:75px;background-color:#fff; color:#000; cursor: pointer; background-attachment: scroll; border:0px none; height:25px}
.search_btn{ border: 1px solid #8e8d8d; height:50px; background: #71c700 url('/common/images/go_btn.gif') repeat-x left top; cursor:pointer; position:relative; padding-left:4px; padding-right:4px; padding-top:5px; padding-bottom:5px}

.mrg_wall{ margin:5px}
.bg_grey_lite{ background:#f7f7f9}
.bg_grey_lite_2{ background:#eef0f1}

.comdm{padding:0 0 0 20px;}
.arrow_icon ul {margin:0;  padding:0;   list-style:none;}
.arrow_icon li { background:url('/common/images/homesprite1.jpg') no-repeat -222px -13px; margin:0; line-height:22px; display:block; padding-left:15px; padding-right:0; padding-top:3px; padding-bottom:0}
.frtfy_bg{ background:url('/common/images/4fy_bg.gif') repeat-y; width:238px; margin-left:0; margin-right:5px; margin-top:25px; margin-bottom:0}
.frtfy_logo{background:url('/common/images/4tify_logo_new.png') no-repeat; display:block; position: absolute; top:-20px; left:-4px; width:79px; height:79px; z-index: 100}
.frtfy_hd{padding:0 0 0 75px;}
.frtfy_Content{padding:30px 0 0 10px;}

.orng_numb ul{  margin:0; padding:0;  color:#ff5400;}
.orng_numb li{ line-height:22px; margin-left:20px; list-style-type:decimal; color:#000; }

.ff_treb{ font-family:Arial, Helvetica, sans-serif;}
.grey_drk{color:#002c2d;}
.grey{color:#3b3b3d;}
.green{color:#129113;}
.blue{color:#1b4e79;}
.blue2{color:#016ab7;}
.watermrk_grey{color:#cccccc;}
.blue_lite{color:#bedaea;}
.orange{color:#ff5400;}
.white{color:#ffffff;}

.fs30{ font-size:30px;}
.fs18{ font-size:18px;}
.fs20{ font-size:20px;}
.fs24{ font-size:24px;}
.fs15{ font-size:15px;}
.fs14{ font-size:15px;}
.fs13{ font-size:13px;}
.dot_bdr{border-bottom:1px dotted #d2d2d2;}
.wall_pad_15{padding:15px;}

.bdr_orgn_btm{border-bottom:solid 2px #f06210;}
.seprator{width:5px; background: url('/common/images/homesprite1.jpg') no-repeat -241px -252px; width:1px; height:68px}
.slide .slideclient { width:990px; height:63px; background:url('/common/images/clients_list.png') no-repeat left top; }
.slide .slidecertificate { width:990px; height:63px; background:url('/common/images/certificates.png') no-repeat left top; }
#testimonials{height:70px;}
#testimonials li{ display:none;}
#testimonials li:first-child{ display:block;}
#testimonials ul{ list-style:none;}

.hosting_icon{ background-position: 0px -238px; height: 49px; width: 49px; }
.border1 {border: 1px solid; }
.brd-blue { border-color: #d3e8f6;}
.ni-testi-pix2{background:url('/common/images/homesprite1.jpg') -148px -349px; width:46px; height:47px}
.ni-testi-pix3{background:url('/common/images/homesprite1.jpg') -199px -349px; width:46px; height:47px}
.ni-testi-pix4{background:url('/common/images/homesprite1.jpg') -99px -349px; width:46px; height:47px}
.ni-regis{background:url('/common/images/homesprite1.jpg') -1px -76px; width:47px; height:44px}
.ni-transfer{background:url('/common/images/homesprite1.jpg') -2px -129px; width:50px; height:45px}
.ni-searchopt{background:url('/common/images/homesprite1.jpg') -52px -76px; width:48px; height:45px}
.ni-host{background:url('/common/images/homesprite1.jpg') -198px -77px; width:45px; height:44px}
.ni-email{background:url('/common/images/homesprite1.jpg') -152px -75px; width:43px; height:45px}
.ni-easysite{background:url('/common/images/homesprite1.jpg') -0px -777px; width:239px; height:228px; margin-right:30px}
.ni-ssl{background:url('/common/images/homesprite1.jpg') -103px -76px; width:45px; height:45px}
.ni-cloudserver{background:url('/common/images/homesprite1.jpg') -53px -131px; width:49px; height:44px}
.ni-reseller{background:url('/common/images/homesprite1.jpg') -199px -403px; width:45px; height:42px}
.ni-menutext{float: left; margin-left: 50px; position: relative; top: 23px; width: 130px; padding-left:3px;}
.bg_red{ background:#ba1312}
.pa{position:absolute;}   
.fs11{font-size:11px;}
.facebook{border:1px solid #509dda; margin:0 auto; width:680px; padding:10px;}
.blue_lite1{color:#0c61bb;}
.blue_bg_no_pad { background-color:#216cc4;color:#fff; }
.fs10{font-size:10px;}
.red_txt{color:#b60000;}
.masthead { width:730px; height:238px;  }
.gsd_gryebgcolor { background:#f6f8fa; padding:10px; }
.sp_pipe{background:url('/common/images/homesprite1.jpg') no-repeat -144px 2px; width:1px; height:21px; background-repeat:no-repeat}
.ni-facebooktab{background:url('/common/images/innerpagesprite.jpg') -189px 0px; width:32px; height:35px; float:left; margin-left:0px; margin-right:9px; margin-top:6px; margin-bottom:0px}
.btn_orangesubmit { position:relative; background: #ee5f0d url('/common/images/innerpagesprite.jpg') no-repeat -0px -796px; text-align: center; color:#ffffff; font-weight:bold; border:0px none;  margin:2px; cursor:pointer; padding-left:8px; padding-right:8px; padding-top:5px; padding-bottom:5px  }
.freetag{background:url('/common/images/innerpagesprite.jpg') -235px -325px; float:left; width:88px; height:30px}
.blacktexttop{ color:#000; font-size:14px; vertical-align:top; padding-top:8px;}
.questionicon{background:url('/common/images/innerpagesprite.jpg') -227px -49px; float:right; width:16px; height:16px; margin-right:74px; margin-top:4px}
.wizard_icon{background:url('/common/images/innerpagesprite.jpg') no-repeat -273px -369px; width:43px; height:52px; background-repeat:no-repeat}
.padd-left01{padding-left:21px;}
.customemailicon{background:url('/common/images/innerpagesprite.jpg') no-repeat -26px -31px; width:37px; height:38px; background-repeat:no-repeat}
.accordion-arrow{background:url('/common/images/innerpagesprite.jpg') no-repeat 0px 0px; float:left; width:13px; height:11px; margin-top:2px; background-repeat:no-repeat}
.facbookicon01{background:url('/common/images/innerpagesprite.jpg') -230px 0px; float:left; width:35px; height:35px}
.facebookdiscount{margin:8px 0px 0px 8px; float:left;}
.enquirymail{background:url('/common/images/innerpagesprite.jpg') -0px -844px; width:20px; height:17px; padding-left:26px}
.btn_orange-new { position:relative; background: #ee5f0d url('/common/images/innerpagesprite.jpg') no-repeat -0px -934px; text-align: center; color:#ffffff; font-weight:bold; border:0px none;  margin:2px; cursor:pointer; padding-left:18px; padding-right:18px; padding-top:14px; padding-bottom:14px  }
.go-new{ border: 1px solid #8e8d8d; height:40px; background: #71c700 url('/common/images/innerpagesprite.jpg') 0px -873px; cursor:pointer; position:relative; padding-left:4px; padding-right:4px; padding-top:5px; padding-bottom:5px}
.pdficon{background:url('/common/images/innerpagesprite.jpg') -0px -79px; width:68px; height:67px; float:left}
.videoicon{background:url('/common/images/innerpagesprite.jpg') -174px -236px; width:72px; height:67px; float:left}
.list_icon_arrow-new li { list-style-type:none; background:url('/common/images/innerpagesprite.jpg') no-repeat 5px -998px; padding-left:15px; margin-bottom:12px; line-height:14px; vertical-align:bottom }
.windowicon{background:url('/common/images/innerpagesprite.jpg') no-repeat -275px -79px; width:25px; height:25px; padding-left:31px; padding-right:0px; padding-top:11px; padding-bottom:5px; background-repeat:no-repeat}
.linuxicon{background:url('/common/images/innerpagesprite.jpg') no-repeat -273px -116px; width:21px; height:25px; padding-left:31px; padding-right:0px; padding-top:11px; padding-bottom:5px; background-repeat:no-repeat}
.enq_indicator-new{background:url('/common/images/innerpagesprite.jpg') no-repeat 0px -154px; position:relative; z-index:10; top:-36px; left:810px; width:155px; height:102px; padding-left:0px; padding-right:0; padding-top:13px; padding-bottom:0}
.enq_indicator-new1{background:url('/common/images/innerpagesprite.jpg') no-repeat 0px -154px; position:relative; z-index:10; top:135px; left:810px; width:155px; height:102px; padding-left:0px; padding-right:0; padding-top:13px; padding-bottom:0}
.enq_indicator-new2{background: url('/common/images/innerpagesprite.jpg') no-repeat 0 -154px;float: right;height: 102px;position: relative;top:-36px;right:20px;width:155px;z-index: 10; padding-left:0; padding-right:0; padding-top:13px; padding-bottom:0}
.list_icon_tick01 li { list-style-type:none; background:url('/common/images/innerpagesprite.jpg') no-repeat -0px -1110px; padding-left:30px; margin-bottom:10px; line-height:20px}
.dropdownarrow{background:url('/common/images/innerpagesprite.jpg') -252px -51px; width:14px; height:14px; margin-left:80px; margin-right:0px; margin-top:0px; margin-bottom:5px}
.logo-t{background:url('/common/images/innerpagesprite.jpg') no-repeat -175px -79px; width:48px; height:48px; float:left}
.logo-geotrust{background:url('/common/images/innerpagesprite.jpg') no-repeat -71px -79px; width:48px; height:48px; float:left}
.logo-symantec{background:url('/common/images/innerpagesprite.jpg') no-repeat -123px -79px; width:48px; height:48px; float:left}
.padd-left{padding-left:8px;}
.list_icon_arrow-blue li { list-style-type:none; background:url('/common/images/innerpagesprite.jpg') no-repeat 0px -1815px; padding-left:15px; margin-bottom:12px; line-height:14px; vertical-align:bottom }
.customericon{background:url('/common/images/innerpagesprite.jpg') no-repeat -156px -150px; width:86px; height:86px; float:left; margin-right:15px}
.faq-knowledge{background:url('/common/images/innerpagesprite.jpg') no-repeat -243px -153px; width:83px; height:73px; float:left; margin-left:12px; margin-right:10px; margin-top:10px; margin-bottom:0px}
.toparrow{background:url('/common/images/innerpagesprite.jpg') -68px 0px; width:20px; height:9px; margin-left:170px; margin-right:0px; margin-top:3px; margin-bottom:0px}
.telicon{background:url('/common/images/innerpagesprite.jpg') -76px -32px; width:20px; height:29px; float:left; margin-right:10px}
.faxicon{background:url('/common/images/innerpagesprite.jpg') -227px -83px; width:20px; height:20px; float:left; margin-right:10px}
.list_icon_arrow-new2 li { list-style-type:none; background:url('/common/images/innerpagesprite.jpg') no-repeat 0px -2061px; padding-left:15px; margin-bottom:12px; line-height:14px; vertical-align:bottom }
.list_icon_arrow-new3 li { list-style-type:none; background:url('/common/images/innerpagesprite.jpg') no-repeat 0px -2031px; padding-left:15px; margin-bottom:12px; line-height:14px; vertical-align:bottom }
.closebutton { background:url('/common/images/innerpagesprite.jpg') no-repeat -98px 0px; float:left; padding-left:28px; padding-right:0px; padding-top:0px; padding-bottom:28px}
.crm_greybg { background:#f6f8fa; padding:10px; }
.brd-btm-org{border-bottom:1px solid #f78c1f; padding-bottom:10px;}
.bg_lightgrey_banner{ background:#eef5fc; padding:10px 5px; text-align:center;}
.bg_grey_banner{ background:#eef0f1; padding:10px 5px; text-align:center;}
.vertical-icon{ vertical-align:middle;}
.banner_cloudemail_mast { width:990px; height:238px; background:url('/common/images/banners/cloud-emailbanner.jpg') no-repeat left top; }
.box-text{width:780px; float:left; font-size:14px;}
.grey-background { background:#efefef; padding:5px; }
.formbox{width:240px; float:left; margin:15px 0px 0px 25px;}
.formtextbox-left{width:70px; float:left;}
.formtextbox{width:155px; float:left; margin-left:10px;}
.input_box_sml2 { color:#333333; border:1px solid #ccc; background: #ffffff; padding:6px 6px; font-size:11px; width:140px; position:relative; border-radius:4px 4px 4px 4px; }
.input_dropboxbox { color:#333333; border:1px solid #ccc; background: #ffffff; padding:6px 6px; font-size:11px; width:153px; height:153px; position:relative; border-radius:4px 4px 4px 4px; }
.black14bold{ color:#000; font-size:14px; font-weight:bold;}
.box5{width:700px; height:auto; float:left; border:7px solid #d2e8f6;border-radius:4px 4px 4px 4px;}

.box-left{width:290px; height:auto; float:left; margin:7px 0px 0px 22px;}
.box-left h1{background-color:#febc11; float:left; width:268px;  text-align:left; font-size:18px; color:#ffffff; font-weight:bold; padding:10px;border-radius:4px 4px 4px 4px;}
.box-left .list-icon2 li{ list-style-type:square; margin: 0 0 0 15px; line-height:20px; text-decoration:none; float:left; }
.box-left ul{float:left;}
.box-left li{float:left; clear:both; padding-top:3px;} 
.box-vs{width:31px; height:auto; float:left; margin-top:15px; font-size:18px; font-weight:bold; padding-left:27px;}

.ad-right{width:252px; height:auto; float:right;}

.bgblue{ font-weight:bold; background:#0171bb;}

.domainname{float:left; margin-left:20px; font-size:20px; font-weight:bold; color:#ffffff; padding:10px 0px;}

.mailbox{float:right; margin-right:20px; font-size:14px; font-weight:bold; color:#ffffff; padding:10px 0px; text-align:right;}
.box-text2{width:780px; float:left; font-size:13px; margin-left:15px;}
.box-text3{width:940px; float:left; font-size:13px; margin-left:15px;}
.blue-18{color:#0080e3; font-size:18px; padding:5px 0px; }
.black-16{color:#000000; font-size:16px; padding:15px 0px 5px 0px; font-weight:bold; }
.enq_indicator-new3{background: url('/common/images/innerpagesprite.jpg') no-repeat 0 -154px;float: right;height: 102px;position: relative;top:-14px;right:20px;width:155px;z-index: 10; padding-left:0; padding-right:0; padding-top:13px; padding-bottom:0}


/*----------change----------*/

.btm_rnd_no_PIE{-webkit-border-radius: 0 0 8px 8px; -moz-border-radius:0 0 8px 8px; border-radius:0 0 8px 8px;  }
.lblError { color:#b70000; font-size:10px; font-weight:bold; }
.star { color:#b70000; font-size:11px; }
.cntr_algn{ margin:0 auto;}
.wall_pad_15{padding:15px;}

.revised_grid { border-collapse:collapse; font-size:12px; color:#000; margin:0; width:100%; border:none; background:#ffffff;  }
.revised_grid th { color:#fff; border:none; background-color:#FF9009; padding:6px 10px; font-weight:bold; font-size:12px; }
.revised_grid td { padding:4px 4px; margin:0; border:1px solid #e5e5e5; }
.flt_left{ float:left; }
.flt_rgt{ float:right; }
.txt_Cntr { padding-top:5px; text-align:center; }
.cntr_algn{ margin:0 auto;}
.domain-hotdeal-area{width:78%; float:left; margin-right:7px;}
.textcont{ font-size: 16px; }
.inpcont{  position:relative; }
.inpcont img{ position:absolute; padding:5px; border:solid 1px #cdcdcd; bottom:16px;}
.inpcont p{ position:absolute; padding:5px;  font:normal 14px Arial, Helvetica, sans-serif; color:#333333;}
.inpcont1{ width:502px; position:relative; float:left;}
.inpcont1 img{ position:absolute; padding:5px; border:solid 1px #cdcdcd; bottom:16px; right:-251px;}
.inpcont1 p{ position:absolute; padding:5px; bottom:-13px; right:-198px; font:normal 14px Arial, Helvetica, sans-serif; color:#333333;}
 
.mrg_top{ margin-top:10px;} 

.input_box { color:#333333; border:1px solid #ccc; background: #ffffff; padding:6px 6px; width: 280px; font-size:18px;}
.input_boxhidden { color:#FFFFFF; border:0px solid #ccc; background: #ffffff; padding:0px 0px; font-size:0px; width:0px; position:relative; }
.input_box3 { color:#333333; border:1px solid #ccc; background: #ffffff; padding:6px 6px; font-size:11px; position:relative; }
.input_boxtextar { color:#333333; border:1px solid #ccc; background: #ffffff; padding:6px 6px; font-size:11px; position:relative; width:90%; }
/*------login----------*/

#pagwrp{ width:100%; margin:0px auto; padding:0;}
.bdycon{ margin:0px auto; padding:0;}
.bdycon p{ /*padding:10px;*/ font:normal 14px Arial, Helvetica, sans-serif; color:#333333;}
.page_ref{ width:100%; margin:0px 0 0px 0; /*background:#959595;*/ height:20px; padding:7px 0; font:bold 18px Arial, Helvetica, sans-serif; color:#4c66a4;}


.page_cont{ margin:0px auto; padding:0 0 0 100px;}
.page_contt p{ padding:7px; font:normal 14px Arial, Helvetica, sans-serif; color:#333; line-height:20px;}

.lotec{ width:121px;  padding:10px 5px; font:normal 14px Arial, Helvetica, sans-serif; color:#000000; float:left;}
.intdv{ width:350px;  padding:0; float:left; font:normal 14px Arial, Helvetica, sans-serif; color:#000000;}
.inptar{ width:250px; /*height:15px;*/ padding:5px; outline:none; border:solid 1px #ccc;}
.btn_are{ margin:0px auto; padding:10px 0 0 230px;}
.btn_are a{ font:normal 14px Arial, Helvetica, sans-serif; color:#1962c5; text-decoration:none;}
.btn_are a:hover{ text-decoration:underline;}
.sucbtn{ width:465px; margin:0px auto; padding:40px 0 0 0;}
.sucbtn a{ font:normal 14px Arial, Helvetica, sans-serif; color:#1962c5; text-decoration:none;}
.sucbtn a:hover{ text-decoration:underline;}


.prof_hed{ width:100%; margin:0px 0 10px 0; padding:5px 0; }
.protadb{ margin:0; padding:0; float:left; font:bold 18px Arial, Helvetica, sans-serif; color:#fff;}
.prlog{ margin:0; padding:0; float:right; font:bold 18px Arial, Helvetica, sans-serif; color:#333;}
.prlog a{ font:bold 18px Arial, Helvetica, sans-serif; color:#620356; text-decoration:none;}
.prlog a:hover{ text-decoration:underline;}

.bdypro{ width:100%; /*border:solid 1px #ccc;*/ margin:10px auto; padding:5px;}
.bdypro1{ width:870px; /*border:solid 1px #ccc;*/ margin:10px auto; padding:10px;}
.page_prof{ width:850px; margin:0px auto;}


.probdycon{ margin:0; padding:5px 0 0 0; /*border-top:solid 1px #cdcdcd;*/}
.profildv{ width:48%; padding:5px 5px; margin:0 2px 0 2px; background:#eee; float:left; min-height:127px;}
.prorihdv{ width:48%; padding:5px 5px; margin:0 2px 0 2px; float:left;}

.proimgdv{ width:115px; margin:0; padding:0; float:left; text-align:center; font-size:14px; line-height:20px; }
.proimgdv h2{ font:bold 14px Arial, Helvetica, sans-serif; color:#4c66a4; padding:5px 0 5px 0; }
.proimgdv h3{ font:normal 12px Arial, Helvetica, sans-serif; color:#3f4139; padding:5px 0 0 0!important; margin-top:5px; }
.proimgdv img{ margin:7px 0 0 0; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
.protextdv{ width:270px; margin:0; padding:0; float:left;}
.protextdv p{  font:normal 14px Arial, Helvetica, sans-serif; color:#333; line-height:20px; padding:7px 0px!important;  }
.protextdv h2{ width:270px; font:bold 14px Arial, Helvetica, sans-serif; color:#333; float:left; padding:5px 0 7px 0; }

.protextdv h3{ width:280px; font:normal 12px Arial, Helvetica, sans-serif; color:#3f4139; float:left; border-top:solid 1px #eee; padding:5px 0 0 0!important; margin-top:5px; }

.contbt{ margin:0px auto; text-align: center; padding:7px 0 0 0;}
.contbt a{ font:normal 14px Arial, Helvetica, sans-serif; color:#1962c5; text-decoration:none;}
.contbt a:hover{ text-decoration:underline;}
.plzwait{ width:100px;  padding:10px 5px; float:left; color:#000000; position:relative;}
.plzwait p{
	position:absolute;
	text-align:center;
	left: 25px;
	top: 16px;
}


#inpage{ width:100%; margin:0px auto;}
.wrapcont{ width:100%; margin:0px auto;}
.wrapcont1{ width:902px; margin:0px auto;}
.wrapcont2{ width:1250px; margin:0px auto;}
.upcontar{ width:780px; height:32px; margin:0; padding:12px 0 12px 200px; border-bottom:solid 1px #cdcdcd; background:#eeeeee;}
.inpuser{ border:solid 1px #cdcdcd; width:277px; padding:5px; outline:none; font:normal 12px Arial, Helvetica, sans-serif; color:#333;}
.gobtn img{ padding:4px 0 0 10px;}
.goinbt{ float:right; padding:0;}
.napa{  cursor:pointer;}
.btarr{ padding: 5px 0!important; border:none!important}
.btnare{ height:32px; margin:0; padding:10px 0; /*border-bottom:solid 1px #cdcdcd;*/}
.derebtn{ margin:0; padding:0; float:left;}
.segobtn{ margin:0; padding:0; float:right;}
.brnin{ padding-right:2px;}
.dwncont{ margin:0; padding:0;}
.ledvc{ margin:0; padding:0; height:15px; padding:5px 0;}
.leftext{ padding:0; font:normal 14px Arial, Helvetica, sans-serif; color:#333; float:left;}
.leftext a{ font:bold 14px Arial, Helvetica, sans-serif; color:#3f4139; text-decoration:none;}
.leftext a:hover{ text-decoration:underline;}

.text { color:#333333; border:1px solid #ccc; background: #ffffff; padding:6px 6px; font-size:20px; width:250px; position:relative; }

.Layer5 {position:fixed;  z-index:1; right: 2px;	top: 5px;}

.Layer6 {position:absolute;	 z-index:1; right: 2px;	bottom: 2px;}

.tabcont{ margin:0 0 38px 0; padding:0;}
.ridvar{ margin:0; padding:0; /*border-left: solid 1px #cdcdcd;*/ padding-left:10px;}
.ridvar tr{  width:770px;  height:30px; margin:0; padding:9px 0 0 0;}
.ridvar tr td{ padding:5px 5px 5px 0; border-bottom:solid 1px #cdcdcd; font:normal 14px Arial, Helvetica, sans-serif; color:#333;}
.ridvar th{ background:#eee; text-align:left; padding:10px 5px 10px 0; font:bold 14px Arial, Helvetica, sans-serif; color:#676565;}

.listingar{ margin:0; padding:0;}
.listingar th{ background:#3f4139; padding:5px 10px; font:bold 18px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.listingar td{ padding:10px 7px; /*border-bottom:solid 1px #eeeeee;*/ font:normal 14px Arial, Helvetica, sans-serif; color:#333333;}
.listingar td img{ border:0px none;}

.textare{ float:left;}
.editpoma{ margin:0; padding:0;}

.lisphodv{ width:268px; background:#f9f5f8; padding:10px 10px 0 10px; height:100px; margin:4px 0; border:solid 1px #cdcdcd; float:left;}
.phodv{ width:10px; height:66px; padding:10px 10px;  background:#fff; border:solid 1px #cdcdcd; float:right;}
.phodv img{ margin:0; padding:0; border:solid 1px #cdcdcd;}
.btnardv{ width:168px; height:80px; float:left;}
.btnardv h2{ width:148px; height:60px; padding:0 0 0 12px; font:bold 12px/18px Arial, Helvetica, sans-serif; color:#3f4139; float:left;}
.btnardv p{ height:28px; padding:43px 0 0 6px; margin:0;}


.vidv{ width:390px; height:182px; margin:0; background:url; padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:10px }
.vidv1{ width:390px; height:182px; margin:0; background:url; padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:10px }
.vidv2{ width:390px; margin:0; background:url; padding-left:5px; padding-right:5px; padding-top:5px; padding-bottom:0px }
.vidv3{ width:590px; margin:0; background:url; padding-left:0px; padding-right:0px; padding-top:5px; padding-bottom:0px }

.headerleft{ width:500px; height:174px; float:left; position:relative;}
.headerleft1{ width:525px; height:174px; left:10px; float:left;}
.enrollink{ position:absolute; width:238px; height:90px; top:72px; right:9px;}
.headerleft p{ position:absolute; font-size:14px; color:#fff; font-weight:bold; padding:0; margin:0; top:100px; right:277px; font-family:Arial, Helvetica, sans-serif;}

.style18{ font:normal 14px/20px Arial, Helvetica, sans-serif!important; color:#44113C!important;}
.ft14{ font-size:14px!important; line-height:24px!important;}
.style16{ font-size:14px!important; line-height:24px!important;}
.style12{ color:#4c66a4!important; font-size:27px!important; font-weight:bold!important; line-height:24px!important;}
.style19{ font:normal 14px/20px Arial, Helvetica, sans-serif!important; color:#44113C;}
.style21{ font:normal 14px/20px Arial, Helvetica, sans-serif!important; color:#44113C;}

/*-----------5/11/2012----------------*/

.homsoldv{ margin:0; padding:0;}
.homsoldv td{ font:normal 14px/20px Arial, Helvetica, sans-serif; color:#44113C;}


.pfofdvar{ margin:0; padding:0;}

.pfofdvar p{ font:normal 14px Arial, Helvetica, sans-serif; color:#44113C ; line-height:20px;}
.page_prof h1{ width:930px; font:bold 22px Arial, Helvetica, sans-serif; color:#4c66a4 ; padding:10px 0 10px 0; height:10px;}
.reghedsop{ font:bold 22px Arial, Helvetica, sans-serif; color:#4c66a4; padding:20px 0 10px 0;}
.mesdv h1{ margin:10px 0; padding:0 0 3px 0; font:bold 18px Arial, Helvetica, sans-serif; color:#333333; border-bottom:solid 1px #333; width:930px;}
.indvpa td p{ color:#44113C!important;}
.dbse{ margin:0; padding:0;}
.dbse td{ padding-right:5px;}

/*--------7/11/2012-----------*/

.headspondv{ width:315px; float:left;}
.headspondv1{ width:248px; float:left;}
.headspondv2{ width:448px; float:left;}
.headspondv h1{ font:bold 26px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.headspondv1 h1{ font:bold 26px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.headspondv2 h1{ font:bold 26px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.headrghtdv{ width:246px; float:left; border:0px solid #3f4139; padding:15px 0; position:relative;}
.headrghtdv h1{ font:bold 23px Arial; color:#3f4139; padding:3px 7px; float:left; position:absolute; left:0; top:-15px;}
.headrghtdv dl{ padding:0px 5px; margin:0px auto;}
.headrghtdv dt{ padding:0 3% 0 0; margin:0px auto; width:47%; float:left; font:normal 13px Arial, Helvetica, sans-serif; color:#3f4139; text-align:right;}
.headrghtdv dd{ padding:4px 0px; margin:0px auto; width:50%; float:left;}
.headrghtdv2{ width:446px; float:left; border:0px solid #3f4139; padding:15px 0; position:relative;}
.headrghtdv2 h1{ font:bold 23px Arial; color:#3f4139; padding:3px 7px; float:left; position:absolute; left:0; top:-15px;}
.headrghtdv2 dl{ padding:0px 5px; margin:0px auto;}
.headrghtdv2 dt{ padding:0 3% 0 0; margin:0px auto; width:47%; float:left; font:normal 13px Arial, Helvetica, sans-serif; color:#3f4139; text-align:right;}
.headrghtdv2 dd{ padding:4px 0px; margin:0px auto; width:50%; float:left;}

.inpt{ padding:0 1%; margin:0px auto; width:92%; height:20px; float:left; border:1px solid #ccc; font:normal 12px Arial, Helvetica, sans-serif; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.savbtn{ border:1px solid #ccc; padding:0px 10px 5px 10px; height:21px; float:right; margin-right:6px; background:#f1f1f1; cursor:pointer; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}



.probanner{ width:930px; margin:25px 0 15px 0; padding:0;}

/*--------8/11/2012-----------*/

.maitabdv{ margin:0; padding:0;}
.maitabdv th{ background:#eee; padding:4px 10px; margin:0; color:#333; border-bottom:solid 1px #cdcdcd;}
.maitabdv td{ padding:4px 10px; margin:0; border-right:solid 1px #cdcdcd; color:#44113C; border-bottom:solid 1px #cdcdcd;}
.tabhedbox{ width:50%px; text-align:left; font:bold 18px Arial, Helvetica, sans-serif; color:#4c66a4!important; border:none!important;}

/*----------------testimonial------------------*/

.tstcntholdr{ width:930px; padding-bottom:10px; float:left; background:url('../image/devider.jpg') no-repeat left bottom;; margin-left:0px; margin-right:0; margin-top:10px; margin-bottom:10px}
.tstcntholdr img{ margin:4px 10px 0 5px; float:left; border:1px solid #dadada; padding:10px 15px;}
.tstcntholdr p{font:normal 12px/18px   Arial, Helvetica, sans-serif; color:#6b6b6b; padding:0 0px 0px 0px; float:right; width:800px;}
.tstcntholdr font{font:bold 12px/18px   Arial, Helvetica, sans-serif; color:#3f4139; padding:10px 0px 10px 0px; float:left; font-style:italic;} 

.vdocntdv{ width:930px; padding-bottom:28px; background:url('../image/devider.jpg') no-repeat left bottom;; margin-left:0px; margin-right:0; margin-top:10px; margin-bottom:10px}
.vdocntdv img{ margin:4px 15px 0 0; border:1px solid #dadada; padding:4px;}
.vdocntdv h2{font:bold 16px/18px   Arial, Helvetica, sans-serif; color:#3f4139; padding:0px 0px 10px 0px; font-style:italic;} 

.blackbox { align:center; text-align:center; padding-bottom:0px; margin-bottom:0px;  padding-left:11px; padding-right:11px; min-width:545px; max-width:575px; display:inline-block;}
.blackbox h3,
.blackbox h1 { font-family: Arial; font-size:30px; font-weight:bold; line-height:28px; color:#FFF;}
.blackbox h2 { font-family: Arial; font-size:20px; line-height:24px; color:#fff; text-align:left;}
.blackbox h3 { font-size:22px; line-height:26px; padding:12px 30px; }
.blackbox p { padding-bottom:10px; color:#fff; text-shadow:1px 1px 1px rgba(0,0,0,0.75)  }
.blackbox form { padding:10px 0 16px;  }
.blackbox .field { background-color:#fff; font-size:14px; border:0px none; width:256px; margin-bottom:16px; padding-left:10px; padding-right:10px; padding-top:6px; padding-bottom:6px  }
.blackbox .field {
	box-shadow: inset 0 2px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0 2px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0 2px 2px rgba(0,0,0,0.3);
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.blackbox .submit { background: #00b4ff url('images/submit-arrow.png') no-repeat 220px 10px; color:#fff; border:1px solid #6ed4ff; font-family: 'SegoeUI-SemiBold'; width:276px; height:35px; cursor:pointer; font-size:18px  }  
.blackbox .submit { -webkit-appearance:none; line-height:18px; padding: 0 26px 4px 0;  }  
.blackbox .submit:hover { background-color:#059edd;  } 










.blackbox2 { text-align:center; padding-bottom:0px; margin-bottom:0px;  padding-left:0px; padding-right:0px; }
.blackbox2 h3,
.blackbox2 h1 { font-family: Arial; font-size:30px; font-weight:bold; line-height:28px; color:#FFF;}
.blackbox2 h2 { font-family: Arial; font-size:24px; line-height:24px; color:#fff; text-align:left;}
.blackbox2 h3 { font-size:22px; line-height:26px; padding:12px 30px; }
.blackbox2 p { padding-bottom:10px; color:#fff; text-shadow:1px 1px 1px rgba(0,0,0,0.75)  }
.blackbox2 form { padding:10px 0 16px;  }
.blackbox2 .field { background-color:#fff; font-size:14px; border:0px none; width:256px; margin-bottom:16px; padding-left:10px; padding-right:10px; padding-top:6px; padding-bottom:6px  }
.blackbox2 .field {
	box-shadow: inset 0 2px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0 2px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0 2px 2px rgba(0,0,0,0.3);
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.blackbox2 .submit { background: #00b4ff url('images/submit-arrow.png') no-repeat 220px 10px; color:#fff; border:1px solid #6ed4ff; font-family: 'SegoeUI-SemiBold'; width:276px; height:35px; cursor:pointer; font-size:18px  }  
.blackbox2 .submit { -webkit-appearance:none; line-height:18px; padding: 0 26px 4px 0;  }  
.blackbox2 .submit:hover { background-color:#059edd;  } 


.comments { text-align:center;  min-width: 300px; max-width: 600px; padding-bottom:0px; margin-bottom:0px; padding-left:11px; padding-right:11px; }
.comments h3,
.comments h1 { font-family: Arial; font-size:30px; font-weight:bold; line-height:32px;  color:#FFF; text-align:center; padding-left:3px; padding-right:3px;}
.comments h2 { font-family: Arial; font-size:24px; line-height:26px; color:#fff; text-align:center; padding-left:3px; padding-right:3px;}
.comments h3 { font-size:22px; line-height:26px; padding:5px 30px; }
.comments p { padding-bottom:10px; color:#fff; text-shadow:1px 1px 1px rgba(0,0,0,0.75)  }
.comments form { padding:10px 0 16px;  }
.comments .field { background-color:#fff; font-size:14px; border:0px none; width:256px; margin-bottom:16px; padding-left:10px; padding-right:10px; padding-top:6px; padding-bottom:6px  }
.comments .field {
	box-shadow: inset 0 2px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0 2px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0 2px 2px rgba(0,0,0,0.3);
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.comments .submit { background: #00b4ff url('images/submit-arrow.png') no-repeat 220px 10px; color:#fff; border:1px solid #6ed4ff; font-family: 'SegoeUI-SemiBold'; width:276px; height:35px; cursor:pointer; font-size:18px  }  
.comments .submit { -webkit-appearance:none; line-height:18px; padding: 0 26px 4px 0;  }  
.comments .submit:hover { background-color:#059edd;  } 


.customform { text-align:center; max-width: 800px; padding-bottom:0px; margin-bottom:0px; padding-left:11px; padding-right:11px; display:inline-block;}
.customform h3,
.customform h1 { font-family: Arial; font-size:30px; font-weight:bold; line-height:32px;  color:#FFF; text-align:center; padding-left:3px; padding-right:3px;}
.customform h2 { font-family: Arial; font-size:24px; line-height:26px; color:#fff; text-align:center; padding-left:3px; padding-right:3px;}
.customform h3 { font-size:42px; line-height:42px; color: rgb(F, F, F);  }
.customform p { padding-bottom:10px; color:#fff; text-shadow:1px 1px 1px rgba(0,0,0,0.75)  }
.customform form { padding:10px 0 16px;  }
.customform .field { background-color:#fff; font-size:14px; border:0px none; width:256px; margin-bottom:16px; padding-left:10px; padding-right:10px; padding-top:6px; padding-bottom:6px  }
.customform .field {
	box-shadow: inset 0 2px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0 2px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0 2px 2px rgba(0,0,0,0.3);
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.customform .submit { background: #00b4ff url('images/submit-arrow.png') no-repeat 220px 10px; color:#fff; border:1px solid #6ed4ff; font-family: 'SegoeUI-SemiBold'; width:276px; height:35px; cursor:pointer; font-size:18px  }  
.customform .submit { -webkit-appearance:none; line-height:18px; padding: 0 26px 4px 0;  }  
.customform .submit:hover { background-color:#059edd;  } 

.image780 { 
max-width:780px; 
} 
 



.player {
display: inline-block;
vertical-align: top;
position: relative;
width: 533px;
height: 300px;
margin-top: -3px!important;
left: 0;
overflow: hidden;
border-radius: 4px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.5);
box-shadow: 0 0 0px rgba(0,0,0,.5);
}

.player {
display: inline-block;
vertical-align: top;
position: relative;
width: 780px;
height: 438px;
margin-top: -3px!important;
left: 0px;
overflow: hidden;
border-radius: 0px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.5);
box-shadow: 0 0 0px rgba(0,0,0,.5);
}


.player iframe {
display: inline-block;
vertical-align: top;
position: fixed;
width: 780px !important;
height: 438px !important;
margin-top: 0px!important;
margin-left: 0px!important;
left: 0;
overflow: hidden;
border-radius: 4px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.5);
box-shadow: 0 0 0px rgba(0,0,0,.5);
}





#bg_image {
	position:fixed; 
	top:-1%;
	bottom: -1%;
	left:-1%; 
	right:-1%; 
	top:0\9; 
	top:-9%\0/;  
	left:0\9;
	left:-5%\0/; 
	width: 101%;
	z-index: -100;
	background-color:#000;
	
}
#bg_image img {
	position:no-repeat center center fixed; 
	margin:auto; 
	min-width:100%;
	height:100%;
    -webkit-background-size: 100%; 
    -moz-background-size: 100%; 
    -o-background-size: 100%; 
    background-size: cover; 
    background-color:#000;
}
.within_bg_image {
	position: fixed;
}